//相关性图表模块
import { get,post } from "./index";

/**
 * 相关性图表列表
 * @param PageSize
 * @param CurrentIndex
 * @param KeyWord
 * @param IsShowMe
 */
export function apiCorrelationChartList(params){
    return get('/correlation/chart_info/list',params)
}

/**
 * 获取相关性图表分类数据
 * @param IsShowMe
 * @param Source
 */
export function apiCorrelationChartClassifyList(params){
    return get('/correlation/chart_classify/list',params)
}

/**
 * 相关性图表另存为
 * @param ChartInfoId
 * @param ChartClassifyId
 * @param ChartName
 */
export function apiCorrelationChartSaveOther(params){
    return post('/correlation/chart_info/copy',params)
}