import {Base64} from 'js-base64'
import {ref} from 'vue'


// 导出静态图片资源
export function getStaticImg(path){
    return new URL(`../assets/imgs/${path}`, import.meta.url).href
}

// 获取个人信息
export function useUserInfo(){
    let userInfo=ref(null)
    userInfo.value=localStorage.getItem('userInfo')?JSON.parse(Base64.decode(localStorage.getItem('userInfo'))):null
    return userInfo
}