/**
 * 公共接口模块
 */

import {get,post} from './index'

/**
 * 上传错误日志
 */
export function apiReportingErrInfo(params){
    let obj={
        ...params,
        timestamp:new Date().toLocaleString(),
        agent:'ETA移动端',
        page:window.location.href
    }
    return post('/resource/public/wechat_warning',{content:JSON.stringify(obj)})
}

/**
 * 获取oss临时签名
 */
export function apiGetOSSSign(){
    return get('/resource/oss/get_sts_token',{})
}

/**
 * 获取报告微信小程序太阳码
 * @param CodeScene 页面所需参数
 * @param CodePage eg:pages-report/chapterDetail 小程序中的页面路径
 */
export function apiGetWXQRCodeImg(params){
    return post('/report/getSunCode',params)
}